.titre-page{
    max-width: 82%;
}

.bulle-icone.rouge {
    background-color: #f13333;
  }

.bulle-icone-bordure.rouge {
    background-color: #a50253;
}

.grille-videos{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    MARGIN-TOP: 38px
    
}
.grille-videos :hover {
    transform: scale(1.05) translateX(0px);
    transition: transform 0.5s;
    
}

.article{
    display: flex;
    flex-direction: column;
   
}

.conteneur-1280 {
    padding: 3.25rem 5.5rem 5rem 5.5rem;
}

.video{
    FONT-SIZE: 1.2rem;
    margin-bottom: 8px;
}
